BANK FAMA - Support #722

Support Penambahan cabang
01/05/2022 01:02 PM - dian perdana putra

Status: Closed Start date: 01/05/2022
Priority: High Due date: 01/11/2022
Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer & Tim CS
Mohon dibantu untuk support sbb:

. Nama company id

. Cabang baru,

. Payroll group baru,

. Komponen payroll

. Cost center,

. Kpp ( Tax Office )

. User baru ( dalam artian user lama tidak bisa akses sama sekali dengan penambahan 6 poin diatas yang baru)

NO Ok WD =

Data poin 1-7 kita buat dummy dulu di dev, setelah data real nya kita terima dari klien kita ubah Description nya sesuai data real.

Server DB : 192.168.3.77 > MinovaES_BankFama_Dev
APP Dev : hitp://remote.minovais.com:31129/
Username : minovais

Password : 123Aa

History

#1 - 01/06/2022 11:30 AM - Kezia Pawitra Yulianti
- Due date set to 01/11/2022

- Status changed from New to Assigned

#2 - 01/06/2022 04:46 PM - dian perdana putra
Informasi Username,

Untuk CompanyID 1000 (old)

Username : captain
Password : 123Aa

Untuk CompanyID 2000 (New)

Username : ilvia
Password : 123Aa

#3 - 02/11/2022 03:51 PM - dian perdana putra

- Status changed from Assigned to Closed
